Bug 195413 - scim-tables needs to have default input mode configuration
scim-tables needs to have default input mode configuration
Product: Fedora
Classification: Fedora
Component: scim-tables (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: SCIM
  Show dependency treegraph
Reported: 2006-06-14 23:19 EDT by Jong Bae KO
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-28 03:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jong Bae KO 2006-06-14 23:19:37 EDT
Description of problem:
To have scim turned on by default scim-tables probably needs to have
config option to set the default input mode (ascii/conversion) for
users who use tables as there main IME factory.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
scim-tables for Chinese already has a hotkey key for toggling between
ascii and conversion mode.

Note You need to log in before you can comment on or make changes to this bug.